body {
  background: linear-gradient(#000000, #0a464bef), url('./fondo.jpg');
  background-size: cover;
  background-position: center;
}

.f-sacramento{
    font-family: "Sacramento";
}

.main {
    background: #1f767b;
    padding: 20px;
    color: #ffffff;
    display: flex;
    align-items: center;
    min-height: 100vh;
    box-shadow: 0px 0px 32px 5px hsl(0deg 0% 96% / 50%);
    border-radius: 5px;
    margin: 30px 0px !important;
}
.logo > img {
    width: 100%;
    max-width: 50px;
    transition: all 0.2s ease-in-out 0s;
    transform: scale(0.8);
}

ul.uk-grid > li > a:hover > span > svg, ul.uk-grid > li > a:hover > img {
    transform: scale(1);
}

.logo > img:hover {
    transform: scale(1);
}

ul.uk-grid > li > a > span > svg, ul.uk-grid > li > a > img {
    width: 40px;
    color: #ffffff;
    transition: all 0.2s ease-in-out 0s;
    transform: scale(0.8);
}
.header{
    margin-bottom: 50px;
}

.seccion > div {
    margin-bottom: 25px;
}

.seccion > div > img {
    width: 100%;
    max-width: 260px;
}

.footer {
    margin-top: 25px;
    position: relative;
}

.footer > img {
    mix-blend-mode: plus-lighter;
    margin-bottom: -30px;
}

.seccion {
    text-align: center;
}

.uk-container.uk-container-small {
    max-width: 640px;
}

h3,h4,p,em{
    color:#ffffff;
}

.uk-button{
    background-color: #ffffff;
    color:#1f767b;
    border: 2px solid #ffffff;
    transition: all 0.3s ease-in-out 0s;
    border-radius: 5px;
}

.uk-button:hover{
    background-color: #1f767b;
    color:#ffffff;
    border: 2px solid #ffffff;
}

.seccion > p {
    font-size: 14px;
}

@media screen and (max-width:720px){
    .visible-large{
        display: none;
    }

    .seccion a.uk-button{
        display: block;
        margin-bottom: 25px;
    }

    .footer > img{
        margin-bottom: 0px;
    }
    .uk-container.uk-container-small{
        padding: 0px;
    }
}

.main > div {
    width: 100%;
}
a.uk-slidenav-previous.uk-slidenav {
    left: -30px;
}

a.uk-slidenav-next.uk-slidenav {
    right: -30px;
}

.uk-card-media-top img.svg {
    width: 100%;
    max-width: 270px;
}

.uk-card-media-top {
    text-align: center;
}

.uk-card-body h3.f-sacramento {
    text-align: center;
    margin-top: 0px;
}

.uk-card .footer > img {
    margin-bottom: 0px;
}

@media screen and (min-width: 768px){
    .uk-slider-items .uk-card-body {
        min-height: 680px;
    }
}

@media screen and (max-width: 767px){
    .uk-slider-items .uk-card-body {
        min-height: 870px;
    }
}